platform-install-policy
Operations of the Biome Host API. Paths are relative to your deployment's API host.
GET /api/biome-host-api/platform/install-policy
This deployment's install policy: platformInstalls is open (the installation owner acting as itself may target the platform tier) or locked (no caller may; 403 BIOME_INSTALL_PLATFORM_LOCKED). Declared by the deploy, never changed at runtime.
Authentication: bearer token (Authorization: Bearer <token>)
| Status | Description | Body |
|---|---|---|
| 200 | application/json InstallPolicyResponseDtoDataEnvelope | |
| 400 | application/problem+json ProblemDetailsDto | |
| 401 | application/problem+json ProblemDetailsDto | |
| 403 | application/problem+json ProblemDetailsDto | |
| 404 | application/problem+json ProblemDetailsDto | |
| 409 | application/problem+json ProblemDetailsDto | |
| 422 | application/problem+json ProblemDetailsDto | |
| 500 | application/problem+json ProblemDetailsDto |